# Uses of Class
org.apache.avro.LogicalTypes.LocalTimestampMicros

Packages that use LogicalTypes.LocalTimestampMicros
Package
Description
org.apache.avro
Avro kernel classes.

## Uses of LogicalTypes.LocalTimestampMicros in org.apache.avro

Methods in org.apache.avro that return LogicalTypes.LocalTimestampMicros
Modifier and Type
Method
Description
`static LogicalTypes.LocalTimestampMicros`
LogicalTypes.`localTimestampMicros()`